Subject: [scim] URL for multi-valued attribute type (consider for SICM 2.0)

From: Samuel Erdtman <[email-masked]>
Date: Tue, 24 Apr 2012 12:46:31 +0200

This is taken directly from Radovans email
The type meta-attribute in the multi-valued attributes is a plain
string. This is prone to conflicts, especially in ims and similar
"open" attributes. URL instead of plain string may be a better choice.

Thoughts?
(for details see the thread
http://www.ietf.org/mail-archive/web/scim/current/msg00235.html and
the http://www.simplecloud.info/ page)
//Samuel